/* General overrides */
.entry-content,
.entry-summary,
.entry-header,
.site-header,
.site-footer {
  padding: 0;
  border: none; }

.hentry {
  padding-top: 0; }

.entry-title {
  margin-bottom: 0; }

span.trademark {
  vertical-align: top;
  line-height: 1em; }

.metaslider span.trademark {
  font-size: 1em;
  line-height: 1.3em; }

.a-center {
  text-align: center; }

a {
  color: #73a9cf; }

.textwidget a {
  border: none; }

.widget {
  color: #777; }

p {
  margin-bottom: 1em; }

img.one-third {
  max-width: 32%; }

ul {
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 1.3em; }

ul.marked li {
  padding: 3px 20px; }

ul li.marked {
  color: #fff;
  background: #00aeef; }

.textwidget p {
  font-size: 22px;
  line-height: 1.2em;
  font-weight: 300;
  letter-spacing: -1px; }

h1, .entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1, .textwidget h1,
h2, .entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2, .textwidget h2 {
  margin-top: 0;
  font-size: 52px;
  line-height: 1.1em;
  text-align: center;
  font-weight: 400;
  letter-spacing: -2px; }

h2, .entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2, .textwidget h2 {
  margin-bottom: 0.4em; }

h3, .entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3, .textwidget h3 p {
  margin-top: 0;
  font-size: 34px;
  line-height: 1.1em;
  margin-bottom: 20px;
  font-weight: 500;
  letter-spacing: -1px; }

h6, .entry-content h6, .pagpe-content h6, .page-id-9 .icon-block-item p {
  font-size: 30px;
  line-height: 1.2em;
  text-transform: none;
  font-weight: normal;
  letter-spacing: 0;
  margin-top: 0;
  letter-spacing: -1px; }

blockquote.alignright, .wp-caption.alignright, img.alignright {
  margin-bottom: 20px; }

.semi-bold {
  font-weight: 500; }

button,
.button a,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  background: #4b4b4b;
  line-height: 18px;
  font-weight: 400;
  padding: 0.7917em 2em 0.7917em 1.5em;
  color: #fff;
  position: relative;
  display: inline-block;
  font-size: 20px; }

button::after,
.button a::after,
input[type="button"]::after,
input[type="reset"]::after,
input[type="submit"]::after {
  content: "";
  height: 5px;
  background: url(../images/shadow_button.png) no-repeat 0 bottom;
  position: absolute;
  bottom: -5px;
  width: 100%;
  left: -1px;
  padding-right: 1px;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial; }

button:hover,
.button a:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
.button a:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
  background: #555555; }

.dark-bg button,
.dark-bg .button a,
.dark-bg input[type="button"],
.dark-bg input[type="reset"],
.dark-bg input[type="submit"] {
  background: #a0a0a0; }

.dark-bg button::after,
.dark-bg .button a::after,
.dark-bg input[type="button"]::after,
.dark-bg input[type="reset"]::after,
.dark-bg input[type="submit"]::after {
  opacity: 0.4; }

.dark-bg button:hover,
.dark-bg .button a:hover,
.dark-bg input[type="button"]:hover,
.dark-bg input[type="reset"]:hover,
.dark-bg input[type="submit"]:hover,
.dark-bg button:focus,
.dark-bg .button a:focus,
.dark-bg input[type="button"]:focus,
.dark-bg input[type="reset"]:focus,
.dark-bg input[type="submit"]:focus {
  background: #aaaaaa; }

button.btn-buy {
  background: #343434;
  color: #ffffff; }

button.btn-buy:hover {
  background: #d3ba95; }

.clear {
  display: block;
  clear: both;
  height: 0;
  padding: 0 !important;
  margin: 0 !important; }

/* Page builder layout */
.panel-grid {
  margin-bottom: 0 !important; }

div.metaslider {
  padding: 0; }

.metaslider .flexslider {
  margin-bottom: 0; }

.metaslider .caption-wrap {
  background: transparent !important;
  bottom: auto !important;
  top: 45% !important;
  left: 8.5% !important;
  color: #221d1e !important;
  opacity: 1 !important;
  width: 468px !important;
  font-size: 40px !important;
  line-height: 1.3em !important;
  font-weight: 300 !important;
  letter-spacing: -2px !important; }

.metaslider .caption {
  padding: 0; }

.flex-control-nav {
  bottom: 15px;
  z-index: 9; }

.flex-control-paging li a {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-bottom: none; }

.flex-control-paging li a.flex-active {
  background: #00acf7; }

/* Header */
.site-header {
  background: #bcbdc0; }

#menu_toggle {
  display: none; }

.main-navigation > ul {
  padding: 70px 50px 20px; }
.main-navigation li {
  display: inline-block;
  border: none; }
.main-navigation ul a {
  color: #fcfcfc;
  font-size: 15px;
  margin-right: 27px;
  line-height: 21px;
  letter-spacing: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .main-navigation ul a strong {
    text-transform: uppercase; }
  .main-navigation ul a > span {
    display: block; }
  .main-navigation ul a:hover {
    color: #969696; }
  .main-navigation ul a:active {
    color: #969696; }
.main-navigation ul .page-item-26 a {
  margin-right: 0; }

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current_page_item > a:hover,
.main-navigation .current-menu-item > a:hover,
.main-navigation .current_page_ancestor > a:hover,
.main-navigation .current_page_item > a:active,
.main-navigation .current-menu-item > a:active,
.main-navigation .current_page_ancestor > a:active {
  font-weight: inherit;
  color: #969696; }

.main-navigation button.btn-buy {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  float: right;
  right: 60px;
  width: 200px;
  font-weight: 600;
  font-size: 18px;
  text-transform: none;
  text-align: left;
  padding: 10px 15px 7px; }

/* Widgets :: Icon block/list */
.icon-block-item {
  text-align: center;
  padding: 10px 15px;
  font-size: 26px;
  letter-spacing: -1px; }

.icon-list-item {
  padding-bottom: 1px !important;
  padding-top: 10px !important; }

.icon-block-item a,
.icon-list-item a {
  text-decoration: none;
  border: none; }

.icon-list-item a img,
.icon-list-item img,
.icon-block-item a img,
.icon-block-item img {
  display: inline-block;
  vertical-align: top; }

.icon-list-item a img,
.icon-list-item img {
  margin-right: 10px; }

.icon-block-item strong {
  display: block;
  color: #99aebd; }

.icon-block-item img {
  margin-bottom: 30px; }

.icon-block-item p {
  padding: 0 50px 5px;
  margin-bottom: 0; }

.icon-list-item strong {
  color: #c81a22;
  font-weight: normal;
  font-size: 22px; }

.icon-list-item.list-blue strong {
  color: #73a9cf;
  font-weight: 300;
  font-size: 22px;
  letter-spacing: -1px;
  line-height: 1.3em; }

.icon-list-item.list-blue img {
  float: left;
  margin-bottom: 10px; }

.icon-list-item.list-blue {
  padding-bottom: 3px !important;
  padding-top: 10px !important; }

.small-icons .icon-list-item img {
  width: 33px;
  height: 33px; }

/* Panel styles */
.border > div > .so-panel {
  border: 15px solid #c6d0d7; }

.border.grey > div > .so-panel {
  border-color: #c6d0d7; }

/* Specific boxes */
.active-skin-support img {
  margin-top: -10px;
  margin-bottom: 0; }

.active-skin-support h3 {
  padding-top: 30px; }

.nourella-effect .graph-arrow {
  width: 437px;
  position: relative;
  margin-left: 40px; }

.nourella-effect .am-width {
  overflow: hidden;
  position: absolute;
  left: 50%;
  height: 100%;
  top: 0;
  max-width: 50%; }

.nourella-effect img.wp-image-63 {
  width: 124px;
  height: 95%;
  max-width: 124px; }

.bottom-button .button a {
  position: absolute;
  bottom: 0;
  right: 25px; }

.bottom-button .button a::after {
  content: none; }

/* Footer */
.site-footer {
  overflow: hidden; }

.site-footer p {
  font-size: 15px;
  line-height: 22px; }

.site-footer .columns.twelve {
  position: relative;
  background: #efefef;
  padding: 40px 50px; }

.site-footer .columns.bottom {
  background: #4b4b4b;
  margin-top: -5px;
  color: #fff; }

.site-footer .columns.bottom p {
  font-weight: 200; }

.site-footer .columns.bottom .widget-wrap {
  margin-bottom: 20px; }

.site-footer .columns.bottom .textwidget a {
  color: #fff;
  text-decoration: underline; }

.site-footer .columns.bottom strong {
  text-transform: uppercase;
  font-weight: 500; }

.site-footer .wdgt strong,
.site-footer .wdgt h3 {
  display: block;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.4em; }

.site-footer .sola_nl_sign_up_box .sola_nl_sub_form .sola_sign_up_form_row:first-child {
  display: none; }

.site-footer .sola_nl_sign_up_box .sola_nl_sub_form .sola_sign_up_form_row {
  padding: 2px 0; }

.site-footer .sola_nl_sign_up_box .sola_nl_sub_form .sola_sign_up_form_row label {
  width: 100%;
  font-weight: 300; }

.site-footer .sola_nl_sign_up_box input[type=submit] {
  text-transform: none;
  letter-spacing: -1px;
  margin-top: 10px;
  font-size: 18px; }

.site-footer .logos {
  float: left;
  margin: 40px 0 20px;
  clear: both; }

.site-footer .logos img {
  width: auto;
  height: 40px;
  display: inline-block;
  margin-right: 15px; }

.site-footer button.btn-buy {
  position: absolute;
  bottom: 0;
  right: 40px;
  width: 200px;
  font-weight: 700;
  font-size: 18px;
  text-transform: none;
  text-align: left;
  padding: 10px 15px 20px;
  z-index: 9; }

.site-footer button.btn-buy::after {
  content: none; }

.blue {
  color: #73a9cf; }

.red {
  color: #c81a22; }

.small-txt {
  font-size: 80%;
  line-height: 1.2em; }

.lifted {
  font-size: 60%;
  vertical-align: top;
  line-height: 200%; }

.label {
  float: left;
  width: 100%; }

.label strong {
  float: left;
  clear: both;
  width: 27%;
  padding-bottom: 16px; }

ul.blue-list {
  color: #00aeef;
  list-style-position: outside;
  margin-left: 25px; }

ul.blue-list li {
  margin-bottom: 1.6em;
  font-weight: 300;
  line-height: 1.3em;
  font-size: 22px; }

.mid-border .so-panel > div {
  padding: 0;
  position: relative; }

.mid-border .so-panel .last {
  border-left: 15px solid #c6d0d7;
  border-left: 15px solid #c6d0d7;
  margin-left: -23px; }

.mid-border .so-panel .textwidget {
  padding: 35px; }

.mid-border .so-panel .textwidget img {
  width: 90px;
  height: 90px; }

.parallax {
  box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.1); }

.parallax p {
  color: #3b3d36; }

.parallax .dark-bg p {
  color: #ffffff; }

.text-padding .textwidget p {
  padding-left: 40px;
  padding-right: 20px;
  display: inline-block; }

.graph-results {
  padding-top: 160px; }

.graph-bub-1,
.graph-bub-2,
.graph-bub-3,
.graph-bub-4 {
  left: 50%;
  position: absolute;
  margin-top: -30px;
  display: block; }

.graph-bub-1 {
  margin-left: -135px; }

.graph-bub-2 {
  margin-left: -230px;
  margin-top: 130px; }

.graph-bub-3 {
  margin-left: 30px;
  margin-top: 130px; }

.graph-bub-4 {
  margin-left: -65px;
  margin-top: 290px; }

.graph .so-panel {
  height: 424px;
  position: relative;
  overflow: hidden; }

.graph p em,
.graph h3 {
  position: relative;
  z-index: 1;
  color: #ffffff; }

.graph .graph-bg {
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0.1; }

.graph-content {
  width: 413px;
  height: 257px;
  position: relative;
  background: url(../images/graph.png) no-repeat 0 0;
  margin: 0 auto 20px;
  z-index: 1; }

.graph-content > div {
  position: absolute;
  height: 86%;
  bottom: 27px;
  width: 100%; }

.graph-content .col-1,
.graph-content .col-2,
.graph-content .col-3 {
  position: absolute;
  bottom: 0;
  width: 70px;
  height: 100%;
  float: left;
  margin-left: 76px; }

.graph-content .col-2 {
  margin-left: 195px; }

.graph-content .col-3 {
  margin-left: 311px; }

.graph-content .graph-effect {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: #99aebd url(../images/bg_graph_col.png) no-repeat center top;
  border-top: 10px solid #99aebd;
  border-bottom: 10px solid #99aebd;
  text-indent: -9999px; }

.graph-content > div > div > span {
  position: absolute;
  bottom: 20px;
  text-align: center;
  font-size: 20px;
  font-style: italic;
  width: 100%;
  color: #333333; }

.know-box .panel-widget-style > div {
  padding-bottom: 10px; }

.iconlist-container .multiple-panels,
.iconlist-panelwrap .multiple-panels {
  padding-top: 0 !important; }

.iconlist-container > div > .so-panel > div {
  padding: 40px 260px; }

.rotate {
  transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: transform; }

.parall {
  position: relative; }

.rev_slider .tp-bullets {
  opacity: 0.6; }
  .rev_slider .tp-bullets .tp-bullet {
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #696969;
    width: 12px;
    height: 12px; }
    .rev_slider .tp-bullets .tp-bullet.selected {
      background: #ffffff; }
    .rev_slider .tp-bullets .tp-bullet:hover {
      background: rgba(105, 105, 105, 0.6); }
.rev_slider .tp-loader.spinner0 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background-color: transparent; }
.rev_slider .rev-btn:after {
  content: "";
  height: 5px;
  background: url(../images/shadow_button.png) no-repeat 0 bottom;
  position: absolute;
  bottom: -5px;
  width: 100%;
  left: -1px;
  padding-right: 1px;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial; }

@media (max-width: 1060px) {
  .main-navigation ul a {
    font-size: 13px; }

  .iconlist-container > div > .so-panel > div {
    padding: 40px 220px; } }
@media (max-width: 1000px) {
  /* Larger devices :: landscape */
  .main-navigation > ul {
    display: none;
    padding: 0;
    background-color: #aaa; }

  .main-navigation li {
    display: block;
    padding: 7px 40px;
    border-bottom: 1px solid #a0a0a0; }

  .main-navigation ul a > span,
  .main-navigation ul a {
    font-size: 14px;
    line-height: 20px; }

  #menu_toggle {
    display: block;
    text-indent: -9999px;
    background: url(../images/bg_menu.png) no-repeat center center;
    width: 68px;
    height: 68px;
    margin-left: 20px; }

  #menu_toggle.active {
    background-color: #aaa; }

  #menu_toggle:active {
    background-color: #29aae2; }

  .main-navigation button.btn-buy {
    right: 40px; }

  .site-header.fixed {
    padding-top: 68px; }

  .site-header.fixed > nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 68px;
    z-index: 1;
    background: #bcbdc0; }

  .site-header.fixed button.btn-buy {
    display: none; }

  .site-header.fixed .main-navigation > ul {
    position: absolute;
    bottom: 68px;
    width: 100%; }

  .site-footer .logos {
    margin-bottom: 50px; }

  .metaslider .caption-wrap {
    font-size: 30px; }

  .iconlist-container > div > .so-panel > div {
    padding: 40px 140px; }

  .site-footer button.btn-buy {
    bottom: 0 !important; }

  .site-footer .columns.twelve.bottom {
    padding-bottom: 80px; } }
@media (max-width: 780px) {
  /* Larger devices :: portrait */
  .metaslider .caption-wrap {
    font-size: 20px;
    width: 240px; }

  button, .button a, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 17px; }

  h1, .entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1, .textwidget h1,
  h2, .entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2, .textwidget h2 {
    font-size: 36px;
    /*line-height: 50px;*/ }

  h3, .entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3, .textwidget h3 p {
    font-size: 24px;
    /*line-height: 32px;*/ }

  h6, .entry-content h6, .page-content h6, .page-id-9 .icon-block-item p {
    font-size: 24px; }

  .textwidget p, ul {
    font-size: 18px;
    /*line-height: 28px;*/ }

  .icon-list-item strong {
    font-size: 22px;
    line-height: 33px;
    padding-left: 44px;
    display: inherit; }

  .icon-list-item a img, .icon-list-item img {
    float: left;
    margin-bottom: 10px; }

  .icon-block-item {
    font-size: 22px; }

  .icon-block-item p {
    padding: 0 0 10px; }

  .iconlist-container .multiple-panels {
    padding-top: 0 !important; }

  #pgc-w54e20a4819bf5-0-0 {
    padding: 0 !important;
    margin-bottom: -62px; }

  #pgc-w5564262c66d98-0-0 {
    padding-bottom: 20px !important;
    margin-bottom: 0 !important; }

  .mid-border .panel-grid-cell .textwidget {
    padding-top: 0; }

  .mid-border .panel-grid-cell .panel-grid-cell:first-child .textwidget {
    padding-bottom: 20px;
    padding-top: 35px; }

  #pl-w54e32726800a8 .panel-grid-cell {
    padding: 0 !important; }

  img.alignright,
  img.alignleft,
  .alignright,
  .alignleft {
    float: none;
    margin: 0 auto 40px;
    display: block; }

  .container .columns {
    width: 100%;
    margin: 0; }

  .container .columns.wdgt {
    margin: 20px 0 40px; }

  .nourella-effect .graph-arrow {
    margin-left: auto; }

  img.icon-row {
    margin-top: 60px; }

  .mid-border .so-panel .textwidget img {
    position: static; }

  .mid-border .so-panel .textwidget img.wp-image-133 {
    margin-bottom: 20px; }

  .mid-border .so-panel .textwidget img.wp-image-134 {
    margin-top: -40px; }

  .custom-icons {
    text-align: center; }

  #pgc-w54fdafe3cb89f-0-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important; }

  .icon-row-container .panel-grid .panel-grid-cell {
    width: 20% !important;
    float: left !important; }

  .icon-row-container .panel-grid .panel-grid-cell img {
    max-width: 80% !important; }

  .graph .so-panel {
    height: 464px; }

  .graph-bub-1 {
    max-width: 38%;
    margin-left: -15%; }

  .graph-bub-2 {
    max-width: 28%;
    left: 21%;
    margin-left: 0;
    margin-top: 17%; }

  .graph-bub-3 {
    max-width: 28%;
    left: auto;
    right: 14%;
    margin-left: 0;
    margin-top: 17%; }

  .graph-bub-4 {
    max-width: 34%;
    margin-left: -6%;
    margin-top: 37%; }

  .nourella-effect .am-width {
    width: 30% !important; }

  .nourella-effect img.wp-image-63 {
    width: 100%; }

  .label strong {
    padding-bottom: 0;
    padding-top: 20px;
    width: 100%; }

  img.expert-img {
    float: left;
    margin: 0.4em 1.6em 1.6em 0; }

  #pg-26-3 p {
    font-size: 16px; }

  .iconlist-container > div > .so-panel > div {
    padding: 40px 50px; }

  .iconlist-container > div > .so-panel > div .panel-grid-cell:nth-child(2) {
    margin-top: -124px; }

  .site-footer .logos {
    width: 100%;
    margin: 20px 0 50px; }

  .site-footer .logos img {
    width: 14%;
    height: auto;
    margin-right: 4%;
    vertical-align: middle; }

  .fadein {
    opacity: 1 !important; } }
@media (max-width: 500px) {
  /* Smaller devices :: portrait */
  #menu_toggle {
    margin-left: 0; }

  .main-navigation button.btn-buy {
    right: 20px; }

  button, .button a, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 0.7917em 1.5em;
    font-size: 17px; }

  h1, .entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1, .textwidget h1,
  h2, .entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2, .textwidget h2 {
    font-size: 30px;
    /*line-height: 42px;*/ }

  h3, .entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3, .textwidget h3 p {
    font-size: 24px;
    /*line-height: 28px;*/ }

  h6, .entry-content h6, .page-content h6, .page-id-9 .icon-block-item p {
    font-size: 24px; }

  h6.small {
    font-size: 17px; }

  .textwidget p, ul {
    font-size: 18px;
    /*line-height: 24px;*/ }

  .icon-list-item strong {
    font-size: 18px;
    line-height: 33px; }

  .icon-list-item a img, .icon-list-item img {
    float: left;
    margin-bottom: 10px; }

  .icon-block-item {
    font-size: 18px; }

  .icon-block-item p {
    padding: 0 0 10px; }

  .small-icons .icon-list-item.list-blue strong {
    font-size: 15px; }

  #pg-9-3 .multiple-panels {
    padding-top: 0 !important; }

  #pgc-w54e20a4819bf5-0-0 {
    padding: 0 !important;
    margin-bottom: -58px; }

  .so-panel > div {
    padding-left: 30px;
    padding-right: 30px; }

  .so-panel > div.metaslider {
    padding: 0; }

  .metaslider .caption-wrap {
    display: none; }

  .nourella-effect .graph-arrow {
    width: 100%; }

  .parallax.graph .so-panel > div {
    padding-left: 30px;
    padding-right: 30px; }

  .graph .graph-bg {
    bottom: 0;
    top: auto !important; }

  .graph-content {
    width: 100%;
    background-size: 100% 257px;
    -webkit-background-size: 100% 257px;
    -moz-background-size: 100% 257px; }

  .graph-content .col-1, .graph-content .col-2, .graph-content .col-3 {
    width: 16%;
    margin-left: 19%; }

  .graph-content .col-2 {
    margin-left: 48%; }

  .graph-content .col-3 {
    margin-left: 77%; }

  .graph-bub-1 {
    margin-top: 7%;
    margin-left: -16%; }

  .graph-bub-2 {
    margin-top: 27%; }

  .graph-bub-3 {
    right: 17%;
    margin-top: 27%; }

  .graph-bub-4 {
    margin-top: 47%;
    margin-left: -8%; }

  .label strong {
    padding-bottom: 0;
    padding-top: 20px;
    width: 100%; }

  .text-padding .textwidget p {
    padding-left: 20px;
    padding-right: 5px; }

  .wp-image-176 {
    padding-left: 8px; }

  .site-footer .logos {
    width: 100%;
    margin: 20px 0 50px; }

  .site-footer .logos img {
    width: 14%;
    height: auto;
    margin-right: 4%;
    vertical-align: middle; }

  img.expert-img {
    float: none;
    margin: 0.4em auto 1.6em;
    max-width: 50%; }

  .fadein {
    opacity: 1 !important; }

  .empty-cell {
    display: none; }

  .rev_slider .tp-bullets {
    top: 102% !important;
    opacity: 0.2; }
    .rev_slider .tp-bullets .tp-bullet {
      width: 8px;
      height: 8px; } }
@media (max-width: 360px) {
  #pl-w55642c4144809 {
    padding-left: 10px;
    padding-right: 10px; }

  h3, .entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3, .textwidget h3 p {
    font-size: 22px; } }
@media (min-width: 700px) and (max-width: 780px) {
  #pgc-w54d8a0420de48-0-0,
  #pgc-w54d8a0420de48-0-1 {
    float: left !important;
    width: 50% !important; }

  #panel-6-1-0-1 .panel-grid-cell {
    float: left !important;
    width: 14.2% !important; } }
@media (min-width: 360px) {
  #masthead {
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 0;
    left: 0;
    background: none; }

  .main-navigation ul a {
    color: #000000; }

  #revslider {
    background: #c6d0d7; }

  #revslider .textwidget {
    padding: 0; }

  #revslider .textwidget > p {
    display: none; }

  #revslider .tp-caption {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial; } }
